<?php
include'connection.php';
if($_POST)
    {
$sala = str_replace(',', '', $_POST['sala']);
$coun = $_POST['coun'];
$numb = $_POST['numb'];

$do = mysqli_query($conn, "UPDATE `contribute` SET `Salary`='$sala', `Percent`='$coun' WHERE `Number`='$numb'");
}
mysqli_close($conn);
		?>